Error al actualizar WordPress: “Download failed.: SSL certificate problem: unable to get local issuer certificate”

Error al actualizar WordPress: “Download failed.: SSL certificate problem: unable to get local issuer certificate”

Este error se produce al actualizar versiones viejas de Wordpress en servidores que no tienen configurado correctamente SSL. Puede ocurrir en instalaciones locales como con...
Este error se produce al actualizar versiones viejas de Wordpress en servidores que no tienen configurado correctamente SSL. Puede ocurrir en instalaciones locales como con XAMPP en la que no estén instalados los certificados. Si te pasa ocn XAMPP, la solución es descargarse el certificado y habilitarlo en php.ini. La descarga del certificado puedes hacerla desde aquí: https://github.com/bagder/ca-bundle/blob/e9175fec5d0c4d42de24ed6d84a06d504d5e5a09/ca-bundle.crt El archivo ca-bundle.crt lo guardas en la carpeta php de tu instalación de XAMPP y luego modificas php.ini para que las variables curl.cainfo y openssl.cafile apunten a esa carpeta: curl.cainfo="E:/xampp/php/ca-bundle.crt" openssl.cafile="E:/xampp/php/ca-bundle.crt"  
Preparar la administración de WordPress para clientes novatos

Preparar la administración de WordPress para clientes novatos

En muchos casos se crean webs para clientes que no tienen conocimientos o habilidades suficientes para sumergirse con éxito en la administración de Wordpress. En...
En muchos casos se crean webs para clientes que no tienen conocimientos o habilidades suficientes para sumergirse con éxito en la administración de Wordpress. En muchos casos es solo cuestión de miedo a estropear algo y que la web desaparezca, cosa bastante difícil pero no imposible. En otros casos es simplemente que les agobia tener tantas opciones disponibles que no urtilizarán nunca ya que como mucho van a añadir entradas a su blog porque les resulta demasiado complicado modifcar adecuadamente los contenidos de las páginas. Si queremos facilitarles un poco las cosas conviene conseguir que el entorno de administración de...
Seguimiento del ranking de palabras clave con Google Analytics

Seguimiento del ranking de palabras clave con Google Analytics

Existen herramientas on line y muchas de ellas de pago que nos permiten llevar un seguimiento de la posición de nuestra web en relación con...
Existen herramientas on line y muchas de ellas de pago que nos permiten llevar un seguimiento de la posición de nuestra web en relación con las palabras clave que les indiquemos. Lo que planteamos aquí es una nueva forma de hacer ese seguimiento desde dentro de Analytics, además de que lo que vamos a calcular es algo un poco más valioso para nuestras investigaciones, ya que vamos a conseguir que Analytics almacene la posición de nuestra web en el SERP cada vez que un usuario haga clic en ella en los resultados de búsqueda de Google. Es decir, alguien teclea...
PageRank: diferencia entre la popularidad y la autoridad en Google

PageRank: diferencia entre la popularidad y la autoridad en Google

PageRank no es una medida de popularidad de los sitios. Por ejemplo, podríamos decir que las páginas porno son muy populares, pero las personas no...
PageRank no es una medida de popularidad de los sitios. Por ejemplo, podríamos decir que las páginas porno son muy populares, pero las personas no suelen crear links hacia ellas, simplemente son muy visitadas. Sin embargo, otras páginas como instituciones educativas o gubernamentales son bastante menos visitadas que las páginas porno pero la gente suele hacer referencias a ella en bastante mayor medida. El PageRank pretende medir la reputación de las webs considerando mejores aquellas que son más enlazadas por los usuarios de Internet. En este vídeo Matt Cutts pone un ejemplo que muestra la diferencia entre estos dos conceptos:...
Error en Git y Sublime Text 3 “Executable ‘[‘git’]’ was not found in PATH.”

Error en Git y Sublime Text 3 “Executable ‘[‘git’]’ was not found in PATH.”

Este error se produce cuando la ruta al archivo ejecutable de Git no está en las variables de entorno por lo que Sublime Text 3...
Este error se produce cuando la ruta al archivo ejecutable de Git no está en las variables de entorno por lo que Sublime Text 3 no sabe donde está y tenemos que indicárselo en las preferencias de usuario: Así que debemos ir a Preferences > Package Settings > SublimeGit > Settings - User y escribimos ésto: { "git_executables": { "git": ["C:/Program Files (x86)/Git/bin/git.exe"] } } La ruta que aparece entre corchetes deberá ser la de la carpeta donde tienes instalado Git!